Quick fix for some bad article summary extractions.
Closed, ResolvedPublic

Description

Acceptance Criteria: Article Preview Card View

Scenario: Text Extract Manipulation

Given the article has an IPA
When I view a preview card for that article
Then the IPA and enclosing parentheses should be removed

Mhurd created this task.Oct 21 2015, 8:16 PM
Mhurd updated the task description. (Show Details)
Mhurd raised the priority of this task from to Needs Triage.
Mhurd claimed this task.
Mhurd moved this task to Needs Code Review on the Wikipedia-iOS-App-Development board.
Mhurd added a subscriber: Mhurd.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 21 2015, 8:16 PM
BGerstle-WMF set Security to None.
Etonkovidova added a subscriber: Etonkovidova.EditedOct 22 2015, 11:58 PM

Checked with 5.0.0.434 on iPhone 5 iOS 9.02.

the IPA and enclosing parentheses should be removed

Article card preview does not have IPA displayed in

  • Saved
  • Recent
  • Home
  • after-article list of suggested articles (for removed IPA, see 'Baku Boulevard' and scroll down)

JMinor closed this task as Resolved.Nov 18 2015, 8:42 PM
JMinor added a subscriber: JMinor.
Restricted Application added a subscriber: StudiesWorld. · View Herald TranscriptNov 18 2015, 8:42 PM